[@bigcommerce/checkout-sdk](../README.md) / WithPayPalCommerceFastlaneCustomerInitializeOptions

# Interface: WithPayPalCommerceFastlaneCustomerInitializeOptions

## Table of contents

### Properties

- [paypalcommercefastlane](WithPayPalCommerceFastlaneCustomerInitializeOptions.md#paypalcommercefastlane)

## Properties

### paypalcommercefastlane

• `Optional` **paypalcommercefastlane**: [`PayPalCommerceFastlaneCustomerInitializeOptions`](PayPalCommerceFastlaneCustomerInitializeOptions.md)
